CVE Vulnerabilities

CVE-2011-2493

Published: Jun 13, 2012 | Modified: Jun 14, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

The ext4_fill_super function in fs/ext4/super.c in the Linux kernel before 2.6.39 does not properly initialize a certain error-report data structure, which allows local users to cause a denial of service (OOPS) by attempting to mount a crafted ext4 filesystem.

Affected Software

Name Vendor Start Version End Version
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38 2.6.38
Linux_kernel Linux 2.6.38.1 2.6.38.1
Linux_kernel Linux 2.6.38.2 2.6.38.2
Linux_kernel Linux 2.6.38.3 2.6.38.3
Linux_kernel Linux 2.6.38.4 2.6.38.4
Linux_kernel Linux 2.6.38.5 2.6.38.5
Linux_kernel Linux 2.6.38.6 2.6.38.6
Linux_kernel Linux 2.6.38.7 2.6.38.7
Linux_kernel Linux * 2.6.38.8
Linux Ubuntu natty *
Linux Ubuntu upstream *
Linux-ec2 Ubuntu maverick *
Linux-ec2 Ubuntu upstream *
Linux-fsl-imx51 Ubuntu upstream *
Linux-lts-backport-maverick Ubuntu upstream *
Linux-lts-backport-natty Ubuntu lucid *
Linux-lts-backport-natty Ubuntu upstream *
Linux-lts-backport-oneiric Ubuntu upstream *
Linux-mvl-dove Ubuntu upstream *
Linux-ti-omap4 Ubuntu natty *
Linux-ti-omap4 Ubuntu upstream *

References